1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Nicht kompatible

Dieses Thema im Forum "Sony Ericsson Xperia X10 Forum" wurde erstellt von Narvik, 10.10.2011.

  1. Narvik, 10.10.2011 #1
    Narvik

    Narvik Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    1
    Registriert seit:
    21.08.2011
    Phone:
    Nexus 5
    Servus.
    Wollte mir Firefox instalieren.
    Da steht aber:
    Dieser Artikel ist nicht mit Ihrem Gerät kompatible.
    Kennt wer den Grund ??
    Danke im vorraus.
     
  2. Naturstrom, 10.10.2011 #2
    Naturstrom

    Naturstrom Android-Hilfe.de Mitglied

    Beiträge:
    69
    Erhaltene Danke:
    8
    Registriert seit:
    08.08.2010
    Phone:
    Sony Ericsson Xperia X10
  3. Narvik, 10.10.2011 #3
    Narvik

    Narvik Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    1
    Registriert seit:
    21.08.2011
    Phone:
    Nexus 5
    Soso,Na.dann.

    Gesendet mit der Android-Hilfe.de-App
     
  4. Naturstrom, 10.10.2011 #4
    Naturstrom

    Naturstrom Android-Hilfe.de Mitglied

    Beiträge:
    69
    Erhaltene Danke:
    8
    Registriert seit:
    08.08.2010
    Phone:
    Sony Ericsson Xperia X10
    ....na dann lad dir doch die APK runter und Peng.
     

Diese Seite empfehlen